.photo {
  text-align: center;
}
#section-kv .photo img {
  width: 100%;
}
.d-block {
  display: block;
}
#campaign-contents .anchor-btn {
  margin-top: 40px;
  padding: 0;
  max-width: 1002px;
  gap: min(2.79vw, 28px);
}
#campaign-contents .anchor-btn.col-4 {
  grid-template-columns: repeat(4, 1fr);
}
#campaign-contents .anchor-btn a img {
  width: 100%;
}
a.btn-item:hover {
  opacity: 0.7;
}
.btn-wrap {
  position: relative;
}
.btn-wrap a.btn-item img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.btn-wrap-01 a.btn-item img {
  bottom: 4.7%;
  width: calc(342 / 1130 * 100%);
}
.btn-wrap-02 a.btn-item img {
  bottom: 8.7%;
  width: calc(404 / 1130 * 100%);
}
.anchor-top {
  display: flex;
  justify-content: space-between;
  gap: 1.158%;
  max-width: 1036px;
  margin: auto;
}
@media (max-width:768px) {
  #campaign-contents .anchor-btn {
    gap: 3.5vw 3.5vw;
    margin-top: 1vw;
    padding: 4vw 2.5vw;
}
  #campaign-contents .anchor-btn.col-4 {
    grid-template-columns: repeat(2, 1fr);
  }
  .btn-wrap-01 a.btn-item img {
    bottom: 2%;
    width: calc(250 / 375 * 100%);
  }
  .btn-wrap-02 a.btn-item img {
    bottom: 6%;
    width: calc(264 / 375 * 100%);
  }
  .anchor-top {
    flex-wrap: wrap;
    justify-content: center;
    gap: 2.667vw;
  }
}


